=== debian/control ===
Source: ros-lunar-gcloud-speech-utils
Section: misc
Priority: extra
Maintainer: Shengye Wang <shengye@ucsd.edu>
Build-Depends: debhelper (>= 9.0.0), libgflags-dev, libgoogle-glog-dev, portaudio19-dev, python-pyaudio, ros-lunar-actionlib, ros-lunar-actionlib-msgs, ros-lunar-catkin, ros-lunar-gcloud-speech-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-gcloud-speech-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libgflags-dev, libgoogle-glog-dev, portaudio19-dev, python-pyaudio, ros-lunar-actionlib, ros-lunar-actionlib-msgs, ros-lunar-gcloud-speech-msgs
Description: Utilities and examples for gcloud_speech package.
